CVE-2006-3189
CVSS5.8
发布时间 :2006-06-22 20:02:00
修订时间 :2016-10-17 23:40:15
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in administration/tblcontent/login1.php in HotPlug CMS 1.0 allows remote attackers to inject arbitrary web script or HTML via the msg parameter.


[CNNVD]HotPlug CMS Login1.PHP 跨站脚本攻击漏洞(CNNVD-200606-443)

        HotPlug CMS 1.0 的administration/tblcontent/login1.php 中存在跨站点脚本(XSS)漏洞,远程攻击者可以通过msg参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 5.8 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-3189
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-3189
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-443
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=115041611713385&w=2
(UNKNOWN)  BUGTRAQ  20060615 HotPlugCMS 1.0, Cross-Site Scripting Vulnerabilities
http://securitytracker.com/id?1016321
(UNKNOWN)  SECTRACK  1016321
http://www.securityfocus.com/bid/18454
(UNKNOWN)  BID  18454
http://www.vupen.com/english/advisories/2006/2403
(UNKNOWN)  VUPEN  ADV-2006-2403
http://xforce.iss.net/xforce/xfdb/27201
(UNKNOWN)  XF  hotplugcms-login1-xss(27201)

- 漏洞信息

HotPlug CMS Login1.PHP 跨站脚本攻击漏洞
中危 跨站脚本
2006-06-22 00:00:00 2006-07-21 00:00:00
远程  
        HotPlug CMS 1.0 的administration/tblcontent/login1.php 中存在跨站点脚本(XSS)漏洞,远程攻击者可以通过msg参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

27476
HotPlugCMS login1.php msg Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-15 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站